<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="D:/ddiverileri/malt-1.5.1/lib/jsr173_1.0_api.jar"/>
	<classpathentry kind="lib" path="D:/ddiverileri/malt-1.5.1/lib/liblinear-1.7-with-deps.jar"/>
	<classpathentry kind="lib" path="D:/ddiverileri/malt-1.5.1/lib/libsvm.jar"/>
	<classpathentry kind="lib" path="D:/ddiverileri/malt-1.5.1/lib/log4j.jar"/>
	<classpathentry kind="lib" path="D:/ddiverileri/malt-1.5.1/lib/stax-1.2.0.jar"/>
	<classpathentry kind="lib" path="D:/ddiverileri/malt-1.5.1/malt.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
